@media screen and (max-width: 768px) {
    #home .row {
        text-align: center;
    }

    .mobile_a {
        margin: 10px 0px 30px 0px;
    }

    .top_quote {
        padding: 10px 20px;
        float: none !important;
    }

    .navbar-brand > img {
        display: inline-block;
        width: 150px;
    }

    .navbar-brand {
        float: none;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
    }

    .navbar-nav {
        padding-top: 10px !important;
    }

    .navbar-inverse .navbar-toggle {
        background-color: #333333;
        margin-top: 30px;
    }

    .navbar-nav li:last-child {
        margin-left: 0px !important;
    }

    .navbar-nav li:nth-child(2) {
        margin-left: 0px !important;
    }

    .navbar-nav li:nth-child(3) {
        margin-left: 0px !important;
    }

    .navbar-nav li:nth-child(4) {
        margin-left: 0px !important;
    }

    #banner h2 {
        font-size: 30px !important;
        line-height: 45px !important;
    }

    #banner {
        min-height: 500px !important;
    }

    #banner .btn-default {
        padding: 15px 34px !important;
        margin-left: 0px !important;
    }

    #we_inceptive {
        padding: 30px 0px !important;
    }

    #we_inceptive h2 {
        font-size: 28px !important;
    }

    #we_inceptive h3 {
        font-size: 23px !important;
        line-height: 30px !important;
    }

    .line_1 {
        padding-top: 2px;
    }

    #we_inceptive .col-md-12 p {
        font-size: 16px !important;
    }

    .we_inceptive_row_2 {
        margin-top: 40px !important;
    }

    .we_inceptive_row_2 p {
        margin-bottom: 35px;
    }

    .we_inceptive_row_2 p:last-child {
        margin-bottom: 0px;
    }

    #service h2 {
        font-size: 30px !important;
    }

    #service .media {
        padding: 35px 30px 20px 30px !important;
        margin-bottom: 20px;
    }

    .service_row1 {
        margin-top: 30px !important;
    }

    .service_row2 {
        margin-top: 15px !important;
    }

    #sub-service h2 {
        font-size: 26px !important;
        line-height: 40px !important;
    }

    #sub-service h2 span {
        position: static !important;
        right: 0px !important;
    }

    #sub-service h4 {
        font-size: 35px !important;
    }

    .sub_service_row_3 {
        margin-top: 30px !important;
    }

    #sub-service {
        padding: 40px 0px !important;
    }


}

/*for tablet */

@media screen and (max-width: 992px) and (min-width: 769px) {

    .info_3:before {
        left: 12px !important;
    }

    .info_3 {
        padding-left: 40px !important;
    }

    .top_quote {
        margin-top: 18px;
    }

    .navbar-nav {
        padding-top: 68px !important;
    }

    .navbar-nav li:last-child {
        margin-left: 2px !important;
    }

    .navbar-nav li:nth-child(2) {
        margin-left: 2px !important;
    }

    .navbar-nav li:nth-child(3) {
        margin-left: 2px !important;
    }

    .navbar-nav li:nth-child(4) {
        margin-left: 2px !important;
    }

    #banner {
        min-height: 500px !important;
    }

    #service {
        padding: 40px 0px !important;
    }

    #service .media {
        margin-bottom: 20px;
    }

    .service_row1 {
        margin-top: 30px !important;
    }

    .service_row2 {
        margin-top: 10px !important;
    }

    #sub-service h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }

    #sub-service h2 span {
        position: static !important;
        right: 0px !important;
    }

    #sub-service h4 {
        font-size: 28px !important;
    }

    #sub-service {
        padding: 60px 0px !important;
    }
}
